Witaj na Forum Linuxiarzy
Zanim zalogujesz się, by pisać na naszym forum zapoznaj się z kilkoma zasadami savoir-vivre'u w wątku Administracja-> Przywitaj się. Wątki z problemami zamieszczone w dziale "Przywitaj się" będą usuwane.

Autor Wątek: Czy istnieje możliwość uruchomienia Saints Row IV na Galaxy GeForce 9600 GT?  (Przeczytany 1330 razy)

Offline PolishPROGamer

  • Newbie
  • *
  • Wiadomości: 4
Mój system to Ubuntu 15.10. Wiem co robię. Na moim komputerze grałem nawet w GTA V na najniższych ustawieniach (niestety, na Windows 10) z zadowalającą płynnością, więc mam nadzieję, że ST też pójdzie  :D Niestety potrzeba OpenGL 4.1. http://zapodaj.net/7c687555b52d1.png.html Komenda glxinfo | grep "OpenGL version" zwraca: OpenGL version string: 3.3.0 NVIDIA 340.96 Czy jest więc możliwość aktualizacji OpenGL lub jest jakaś sztuczka z Saints Rowem, aby uruchomił się na OpenGL 3.3? Próbowałem sterowników od Oibafa, jednak wtedy jest jeszcze gorzej - OpenGL 3.0  :-\

Oczkins92

  • Gość
Chyba nie.Ja też chciałem uruchomić zakupiona na steamie gre Dirt Showdown ale wymaga OpenGl 4.1 a ja mam 3.3.

Offline PolishPROGamer

  • Newbie
  • *
  • Wiadomości: 4
Już nieaktualne. Postawiłem Windows obok Ubuntu :(